+ Reply to Thread
Results 1 to 12 of 12

Thread: RiftPatch needs updating. Update now? 28-2a

  1. #1
    Soulwalker
    Join Date
    Jan 2011
    Posts
    11

    Default RiftPatch needs updating. Update now? 28-2a

    My client keep continuously giving me this message over and over, even when i press yes update, its constantly staying on version 28-2a

    Any Ideas?

  2. #2
    Plane Walker Kalec's Avatar
    Join Date
    Dec 2010
    Location
    New Westminster
    Posts
    472

    Default

    I think you have an problem with your install. Mine fully patched 28-6b.
    Could be corrupted install.
    __̴ı̴̴̡̡̡ ̡͌l̡̡̡ ̡͌l̡*̡̡ ̴̡ı̴̴̡ ̡̡͡|̲̲̲͡͡͡ ̲▫̲͡ ̲̲̲͡͡π̲̲͡͡ ̲̲͡▫̲̲͡͡ ̲|̡̡̡ ̡ ̴̡ı̴̡̡ ̡͌l̡̡̡̡.__

  3. #3
    Soulwalker
    Join Date
    Jan 2011
    Posts
    11

    Default

    Ive Uninstalled and gotten rid of ALL game files and done a reinstall no luck.

  4. #4
    Plane Walker Kalec's Avatar
    Join Date
    Dec 2010
    Location
    New Westminster
    Posts
    472

    Default

    Did you remove the beta install/folder.
    make sure your virus software is not blocking certain files from installation. Just disable while installing.

    make sure you downloaded the correct patcher.

    http://www.riftgame.com/en/headstart/index.php
    __̴ı̴̴̡̡̡ ̡͌l̡̡̡ ̡͌l̡*̡̡ ̴̡ı̴̴̡ ̡̡͡|̲̲̲͡͡͡ ̲▫̲͡ ̲̲̲͡͡π̲̲͡͡ ̲̲͡▫̲̲͡͡ ̲|̡̡̡ ̡ ̴̡ı̴̡̡ ̡͌l̡̡̡̡.__

  5. #5
    Rift Chaser
    Join Date
    Aug 2010
    Posts
    245

    Angry

    I'm getting the same issue. Constant repeating loops of updating 28-2a.

  6. #6
    Soulwalker
    Join Date
    Jan 2011
    Posts
    11

    Default

    Currently installing it now, its putting it into my 64 bit program files, should i put it in my 32 bit program files instead?

  7. #7
    Plane Walker Kalec's Avatar
    Join Date
    Dec 2010
    Location
    New Westminster
    Posts
    472

    Default

    That would be a good idea, as the game is 32bit.
    __̴ı̴̴̡̡̡ ̡͌l̡̡̡ ̡͌l̡*̡̡ ̴̡ı̴̴̡ ̡̡͡|̲̲̲͡͡͡ ̲▫̲͡ ̲̲̲͡͡π̲̲͡͡ ̲̲͡▫̲̲͡͡ ̲|̡̡̡ ̡ ̴̡ı̴̡̡ ̡͌l̡̡̡̡.__

  8. #8
    Rift Chaser
    Join Date
    Aug 2010
    Posts
    245

    Default

    Quote Originally Posted by GamingWaffle View Post
    Currently installing it now, its putting it into my 64 bit program files, should i put it in my 32 bit program files instead?
    I don't see how that would make much of a difference. If anything running it off 32bit could cause issues when the game is up and going.

    Besides, I'm getting the same error with the install located in 32bit.
    Last edited by Therion; 02-23-2011 at 01:54 AM.

  9. #9
    Soulwalker
    Join Date
    Jan 2011
    Posts
    11

    Default

    I seem to have gotten two conflicting answers lol errr...

  10. #10
    Soulwalker
    Join Date
    Feb 2011
    Posts
    8

  11. #11
    Soulwalker
    Join Date
    Jan 2011
    Posts
    11

    Default

    For any NZ Players Above is the Fix, and Thank you.

  12. #12
    Soulwalker
    Join Date
    Feb 2011
    Location
    Bahrain
    Posts
    14

    Default

    Quote Originally Posted by Kalec View Post
    I think you have an problem with your install. Mine fully patched 28-6b.
    Could be corrupted install.
    I really don't think it's corrupt data. This seems to happen mostly with non-US users, although some US users from certain ISP's have reported the same issue. I for one, a long with many others that posted in the forum, we encounter this issue and we share the same fix:

    1) same repatch loop problem.
    2) using VPN fixes the issue and patcher patches fine.

    I was stuck at 28-2a and only when using VPN I was able to patch to 28-6b. That explains perhaps why the internet disconnection trick works for some users. I had the same issue in Beta and have posted in the forums/twitter. But no response(that I found) from the Rift team yet regarding this issue/fix.

+ Reply to Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts